search cancel

Symantec Messaging Gateway and OpenSSL vulnerability CVE-2022-3786 - CVE-2022-3602

book

Article ID: 253941

calendar_today

Updated On:

Products

Messaging Gateway

Issue/Introduction

Does the OpenSSL vulnerability CVE-2022-3786 - CVE-2022-3602  affect Messaging Gateway (SMG)?

Resolution

SMG is not vulnerable to CVE-2022-3602 and CVE-2022-3786

 

Broadcom has released a statement around this for all products which can be found here:

https://support.broadcom.com/web/ecx/support-content-notification/-/external/content/SecurityAdvisories/Symantec-Security-Advisory-for-OpenSSL-CVE-2022-3786---CVE-2022-3602/21016

Check back to this link to obtain the current status of the vulnerability and products affected.

Additional Information

https://nvd.nist.gov/vuln/detail/CVE-2022-3602
https://nvd.nist.gov/vuln/detail/CVE-2022-3786